from fastapi import APIRouter, status

router = APIRouter()

@router.get("/", status_code=status.HTTP_200_OK)
async def get_health():
    """
    Health check endpoint to verify API status.
    """
    return {"status": "healthy", "service": "Communications Agency API"}
